@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-moz-keyframes fadein {
  /* Firefox */
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadein {
  /* Safari and Chrome */
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-o-keyframes fadein {
  /* Opera */
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@font-face {
  font-family: 'angelinaregular';
  src: url('/css/fonts/angelina-webfont.eot');
  src: url('/css/fonts/angelina-webfont.eot?#iefix') format('embedded-opentype'), url('/css/fonts/angelina-webfont.woff') format('woff'), url('/css/fonts/angelina-webfont.ttf') format('truetype'), url('/css/fonts/angelina-webfont.svg#angelinaregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Caslon 540 W01 Roman";
  src: url("/css/fonts/cc3c3e83-7364-42fc-af57-c555d3f00904.eot?#iefix");
  src: url("/css/fonts/cc3c3e83-7364-42fc-af57-c555d3f00904.eot?#iefix") format("eot"), url("/css/fonts/7194b1a6-135b-4fb6-af44-f5cbf8fcbe04.woff") format("woff"), url("/css/fonts/2a4b6ead-d768-4fcc-a36f-a7fc9da0e23f.ttf") format("truetype"), url("/css/fonts/c28fb4d0-5c88-4caf-9575-acb8ef5129f2.svg#c28fb4d0-5c88-4caf-9575-acb8ef5129f2") format("svg");
}
@font-face {
  font-family: "Gill Sans W01 Book";
  src: url("/css/fonts/2cebe80c-b289-4ae0-a3b0-baa82c6c6e10.eot?#iefix");
  src: url("/css/fonts/2cebe80c-b289-4ae0-a3b0-baa82c6c6e10.eot?#iefix") format("eot"), url("/css/fonts/2bc69477-90c2-4415-a51f-36e36eee3d5e.woff") format("woff"), url("/css/fonts/33447d8d-d920-48e7-b0a9-1d3dda80d6a6.ttf") format("truetype"), url("/css/fonts/e49c440c-7653-44ce-96d2-f775947ba9fe.svg#e49c440c-7653-44ce-96d2-f775947ba9fe") format("svg");
}
@font-face {
  font-family: 'iconmoon-icon';
  src: url('/css/fonts/icomoon.eot?v=1');
  src: url('/css/fonts/icomoon.eot?#iefix&v=1') format('embedded-opentype'), url('/css/fonts/icomoon.woff?v=1') format('woff'), url('/css/fonts/icomoon.ttf?v=1') format('truetype'), url('/css/fonts/icomoon.svg?v=1#iconmoon-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
.serif {
  font-family: 'Caslon 540 W01 Roman';
}
.serif2 {
  font-family: 'angelinaregular';
}
.sans1 {
  font-family: 'Gill Sans W01 Book';
}
.icons {
  font-family: 'iconmoon-icon';
}
a.icons-P:before {
  content: "\f003";
}
a.icons-F:before {
  content: "\f005";
}
a.icons-T:before {
  content: "\f006";
}
a.icons-E:before {
  content: "\f004";
}
a.icons-L:before {
  content: "\f007";
}
a.icons-P2:before {
  content: "\f008";
}
.transition1 {
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
}
.box-sizing {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.inlineBlock {
  display: inline-block;
  /*display: -moz-inline-stack;
    vertical-align: top;
    zoom: 1;
    *display: inline;*/
}
.txtHd1 {
  font-family: 'angelinaregular';
  font-size: 1.3em;
  text-decoration: none;
  color: #ffffff;
}
.txtHd2 {
  font-family: 'Caslon 540 W01 Roman';
  font-size: 1.1em;
  text-decoration: none;
  text-transform: uppercase;
}
.txtHd3 {
  font-family: 'Caslon 540 W01 Roman';
  background-color: #b5aba1 !important;
  color: #ffffff;
  text-transform: uppercase;
  padding: 10px 25px;
  position: relative;
  margin-bottom: 3px;
  font-weight: normal;
}
.txt1 {
  font-size: 0.75em;
  line-height: 1.4em;
  font-family: 'Gill Sans W01 Book';
}
.txt-booking {
  text-overflow: ellipsis;
  position: relative;
  background-color: #7a756f;
  color: #ffffff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: 'Gill Sans W01 Book';
  text-transform: uppercase;
  padding: 3px 4px 3px 8px;
}
.colorDark {
  color: #000000 !important;
}
.colorDarkBackground {
  background-color: #231F20!important;
}
.colorLight {
  color: #ffffff;
}
.color1 {
  color: #8b9497;
}
.color2Background {
  background-color: #b5aba1 !important;
}
.offscreen {
  display: block!important;
  position: absolute!important;
  width: 0px!important;
  height: 0px!important;
  overflow: hidden!important;
}
/*

 ======================================================================================
 ======================================================================================
 ======================================================================================
 ======================================================================================
 ======================================================================================

*/
body {
  max-width: none;
}
.wrapper {
  width: 768px;
}
.cookie-policy-show .cookie-policy {
  height: 60px;
}
.cookie-policy-show .cookie-policy button.close {
  top: 50%;
  margin-top: -10px;
}
.cookie-policy-show .cookie-policy div div {
  padding: 0 55px 0 45px;
}
.cmp-accessibility-nav a {
  width: 100%;
}
.cmp-accessibility-nav a:focus + header {
  top: 60px;
}
.header-container {
  z-index: 7;
  position: fixed;
  width: 100%;
}
.header-container div.header {
  background-color: #b5aba1 !important;
  height: 92px;
}
.header-container div.header div.logo {
  padding: 0;
  display: inline-block;
  float: left;
  width: 189px;
  height: 92px;
  background-color: transparent;
}
.header-container div.header div.logo a {
  width: 100%;
  height: 100%;
  background-image: url(/media/_images/Logo_tablet_portrait2.gif) !important;
}
.main-container,
.footer-container {
  top: 80px;
}
.booking-container {
  z-index: 6;
  display: inline-block;
  visibility: visible!important;
}
.booking-container > section {
  height: 1px;
}
.booking-container .cmp-booking form {
  display: block;
  background-color: initial;
}
.booking-container .cmp-booking form > ul > li {
  font-size: 0.75em;
  line-height: 1.1em;
}
.booking-container .cmp-booking form > ul > li.booking-room-cal-arrive .cmp-cal {
  margin-left: -335px;
}
.section-content {
  float: left;
  width: 470px;
  position: relative;
  padding-bottom: 30px;
  padding-left: 10px;
}
.section-content .h2 {
  width: 67px;
  height: 53px;
  margin: 0;
  padding: 0;
  position: absolute;
  background-position: unset;
  display: block;
  left: 10px;
  top: -54px;
  border-width: 0;
}
.section-content .h2 span,
.section-content .h2 p {
  display: none;
}
.section-content .h2 a {
  display: block;
  width: 100%;
  height: 100%;
}
.footer-content {
  height: 60px;
  padding: 0 0 50px 0;
  position: relative;
  margin-left: 275px;
  margin-right: 10px;
}
.main {
  padding: 70px 0 0 0;
  /*position: relative;
    left: 2px;*/
}
.section-navigation {
  position: static;
  display: block!important;
  top: -30px;
  width: 281px;
  float: left;
  margin-left: 7px;
  box-shadow: none;
}
.section-navigation nav {
  padding-left: 0;
}
nav.cmp-section-nav.cmp-section-nav-sectionSF {
  padding-top: 0;
}
.flexslider {
  max-width: 462px;
  margin-bottom: 6px;
}
.flexslider .flex-on-image-caption {
  left: 9%;
  width: 82%;
  font-size: 23.3px;
  padding: 17px 10px 13px 10px;
}
.flexslider .flex-on-image-caption .flex-on-image-caption-main {
  margin-bottom: 1%;
}
.flexslider .flex-on-image-caption .flex-on-image-caption-sub {
  font-size: 11.4px;
  letter-spacing: 0.7px;
  margin-top: 2px;
}
.flex-pauseplay {
  bottom: 15px;
}
.flex-pauseplay button {
  border-radius: 8px;
}
.flex-pauseplay button:before {
  border-radius: 8px;
  font-size: 10px;
}
div.cmp-section-link.iconPlay a:before {
  /*margin-top: -26%!important;*/
}
.cmp-booking-iframe iframe {
  height: 1080px;
}
.iconPlay a:before {
  zoom: 1;
}
nav.cmp-hotel-nav > ul > li > ul > li > ul > li > a {
  font-family: 'angelinaregular';
  font-size: 1.3em;
  text-transform: none;
}
nav.cmp-section-nav[class*='cmp-section-nav-sectionA'] > ul > li > ul > li > ul > li > ul > li > a {
  font-family: 'angelinaregular';
  text-transform: none;
  font-size: 1.2em;
}
nav.cmp-section-nav[class*='cmp-section-nav-sectionB'] > ul > li > ul > li > ul > li > a {
  font-family: 'angelinaregular';
  text-transform: none;
  font-size: 1.2em;
}
.cmp-bottom-link {
  padding-left: 0;
}
.cmp-quick-book {
  display: none;
}
.cmp-booking {
  position: relative;
  top: 14px;
  left: 60px;
  width: 507px;
  margin: 0;
}
.cmp-booking form {
  display: block !important;
}
.cmp-booking form > ul > li {
  float: left;
  margin: 0 5px 5px 5px;
}
.cmp-booking form > ul > li select {
  width: default;
  margin: 0;
}
.cmp-booking form > ul > li label:not([class*='hidden']) {
  float: left;
  margin: 0 5px 0 0;
  display: inline;
  top: 2px;
}
.cmp-booking form[data-val='event'] {
  margin-top: 24px;
}
.cmp-booking .booking-select label {
  width: 85px;
}
.cmp-booking ul.options {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.cmp-booking div.cmp-booking-b .trigger,
.cmp-booking div.cmp-booking-b ul {
  width: 200px;
}
.cmp-booking .cmp-booking-brh > * {
  width: 165px;
}
.cmp-booking .cmp-booking-beh > * {
  width: 175px;
}
.cmp-booking .cmp-booking-bra,
.cmp-booking .cmp-booking-brd {
  width: 105px;
}
.cmp-booking .cmp-booking-btd,
.cmp-booking .cmp-booking-btt {
  width: 123px;
}
.cmp-booking .cmp-booking-btp {
  width: 122px;
}
.cmp-booking .cmp-booking-brb,
.cmp-booking .cmp-booking-btb,
.cmp-booking .cmp-booking-beb,
.cmp-booking .cmp-booking-bva {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.cmp-booking .cmp-booking-brv {
  margin-top: -7px;
  width: 153px;
}
.cmp-booking .cmp-booking-brr {
  width: 152px;
}
.cmp-booking .cmp-booking-brr span {
  display: block;
}
.cmp-booking .cmp-booking-btr > * {
  width: 218px;
}
.cmp-booking .cmp-booking-bsh {
  width: 80px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.cmp-booking .cmp-booking-bff > * {
  width: 220px !important;
}
.cmp-booking .cmp-booking-bfd > * {
  width: 130px;
}
.cmp-booking .cmp-booking-bft > * {
  width: 130px;
}
.cmp-booking .cmp-select {
  float: left;
  top: -7px;
}
.cmp-booking .booking-room-cal-depart .cmp-cal {
  left: -177px;
}
.cmp-booking .cmp-booking-at-label {
  width: 15px;
}
.cmp-select .trigger {
  text-overflow: ellipsis;
  position: relative;
  background-color: #7a756f;
  color: #ffffff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: 'Gill Sans W01 Book';
  text-transform: uppercase;
  padding: 3px 4px 3px 8px;
  padding-right: 25px;
  text-decoration: none;
}
.cmp-select .options {
  background: #6e6962;
  /*min-width: 220px;*/
  font-family: 'Gill Sans W01 Book';
  text-transform: uppercase;
  max-height: 290px;
  overflow-y: auto;
  overflow-x: hidden;
}
.cmp-select .options li {
  color: #ffffff;
}
ul.cmp-cal {
  top: 40px !important;
}
ul.cmp-cal li article header {
  top: 0;
}
ul.cmp-cal li article header h1 {
  font-size: 1.2em;
}
ul.cmp-cal li article header a {
  font-size: 1.4em;
  top: 4px;
}
ul.cmp-cal li article section table {
  width: 420px;
}
ul.cmp-cal li article section table tbody tr td {
  font-size: 1em;
  width: 60px;
  height: 60px;
}
ul.cmp-cal li article section table thead tr th {
  font-size: 1em;
}
ul.cmp-cal li article section table .cmp-cal-hol {
  display: block;
  font-size: 60%;
  line-height: 100%;
}
ul.cmp-cal li article section table .cmp-cal-st {
  font-size: 100%;
}
div.cmp-rooms {
  left: -158px;
  width: 310px;
  top: 34px !important;
}
div.cmp-section-image {
  width: auto;
  height: auto !important;
}
.cmp-section {
  margin-right: -8px;
}
.cmp-section > div:not(.cmp-section-content-recipe) {
  width: 228px;
  height: 192px;
  margin: 0 6px 6px 0;
}
.cmp-section > div.cmp-section-content-recipe {
  z-index: 1;
  margin: 0 6px 6px 0;
}
.cmp-section .cmp-section-textbox {
  width: auto;
  font-size: 0.75em;
  line-height: 1.4em;
  font-family: 'Gill Sans W01 Book';
}
.cmp-section .cmp-section-textbox div {
  padding: 16px;
  background-color: transparent;
  color: #ffffff !important;
}
.cmp-section .cmp-section-textbox a {
  color: #ffffff !important;
}
.cmp-section > div.cmp-room-rates {
  padding: 20px 23px;
}
.cmp-section div.cmp-section-largeButton a > span > span > span {
  text-align: left;
  padding-left: 23px;
}
.cmp-section-w1 {
  width: 228px !important;
}
.cmp-section-w2 {
  width: 462px !important;
}
.cmp-section-w3 {
  /*width: (@wdS*3)+(@mg*2)!important;*/
  width: 462px !important;
}
.cmp-section-h1 {
  height: 192px !important;
}
.cmp-section-h2 {
  height: 390px !important;
}
.cmp-section-h3 {
  height: 588px !important;
}
.cmp-section-h4 {
  height: 786px !important;
}
.cmp-section-h5 {
  height: 984px !important;
}
.cmp-section-h6 {
  height: 1182px !important;
}
.cmp-section-h7 {
  height: 1380px !important;
}
.cmp-section-h8 {
  height: 1578px !important;
}
.cmp-section-h9 {
  height: 1776px !important;
}
.cmp-section-h10 {
  height: 1974px !important;
}
.cmp-section-h11 {
  height: 2172px !important;
}
.cmp-section-h12 {
  height: 2370px !important;
}
.cmp-section-h13 {
  height: 2568px !important;
}
.cmp-section-h14 {
  height: 2766px !important;
}
.cmp-section-h15 {
  height: 2964px !important;
}
.cmp-section-h16 {
  height: 3162px !important;
}
.cmp-section-h17 {
  height: 3360px !important;
}
.cmp-section-h18 {
  height: 3558px !important;
}
.cmp-section-h19 {
  height: 3756px !important;
}
.cmp-section-h20 {
  height: 3954px !important;
}
.cmp-section-h21 {
  height: 4152px !important;
}
.cmp-section-h22 {
  height: 4350px !important;
}
.cmp-section-h23 {
  height: 4548px !important;
}
.cmp-section-h24 {
  height: 4746px !important;
}
.cmp-section-h25 {
  height: 4944px !important;
}
.cmp-section-h80 {
  height: 15834px !important;
}
.cmp-book-here-banner {
  padding: 0;
  text-align: left;
  font-size: 0.75em;
  line-height: 1.4em;
  font-family: 'Gill Sans W01 Book';
  font-weight: bold;
  width: 200px;
  position: absolute;
  top: -37px;
  padding-left: 2px;
}
.cmp-book-here-banner button:before {
  padding: 0 10px;
}
.cmp-topbar-container-has-hotel-logo-and-book-here-banner {
  height: 50px;
}
.cmp-topbar-container-has-hotel-logo-and-book-here-banner .cmp-book-here-banner {
  top: auto;
}
.cmp-section div.cmp-section-content > h4,
.cmp-section div.cmp-section-content > .h4 {
  font-family: 'angelinaregular';
  font-size: 1.3em;
  text-decoration: none;
  color: #ffffff;
  text-transform: none;
}
.cmp-section div.cmp-section-content > a {
  display: inline;
  position: absolute;
  bottom: 0;
  left: 0;
}
.cmp-flexslider-social .flexslider {
  z-index: 2;
}
.cmp-flexslider-social .cmp-flexslider-social-controls {
  height: 50px;
  padding: 7px 5px 0 24px;
  margin-bottom: 6px;
  max-width: 462px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.cmp-flexslider-social .cmp-flexslider-social-controls ul {
  text-align: left;
  margin: -3px 0 0 0;
}
.cmp-flexslider-social .cmp-flexslider-social-controls ul a {
  width: 25px !important;
  height: 16px !important;
  padding: 0 !important;
}
.cmp-flexslider-social .cmp-flexslider-social-controls ul a:before {
  font-size: 15px !important;
}
.cmp-flexslider-social .cmp-flexslider-social-controls .cmp-flexslider-social-controls-link {
  position: absolute;
  right: 20px;
  bottom: 7px;
  height: 48px;
  width: 40%;
  top: 0;
  z-index: 1;
}
.cmp-flexslider-social .cmp-flexslider-social-controls .cmp-flexslider-social-controls-link a {
  background-color: transparent;
  position: absolute;
  bottom: 0;
  text-align: right;
}
.cmp-flexslider-social .cmp-flexslider-social-controls .cmp-flexslider-social-controls-link a:hover {
  color: #000000 !important;
}
.cmp-flexslider-social .cmp-flexslider-social-controls .cmp-flexslider-social-controls-caption {
  text-align: left;
  top: -2px;
}
.cmp-book-sum,
.cmp-book-res {
  width: 440px;
}
nav.cmp-footer-upper {
  position: absolute;
  top: 0;
  left: 0;
}
nav.cmp-footer-upper ul {
  margin-top: 0;
}
nav.cmp-footer-upper li {
  float: left;
  margin-right: 15px;
  width: auto !important;
  border: none !important;
}
nav.cmp-footer-upper li a {
  display: inline;
  margin: 0;
  font-size: 0.7em !important;
}
footer nav.cmp-footer-right {
  margin: 0;
  position: absolute;
  top: 40px;
  right: 0px;
}
footer nav.cmp-footer-right a:before {
  font-size: 1.2em !important;
}
footer nav.cmp-footer-right li {
  margin-left: 5px !important;
  margin-right: 0 !important;
}
nav.cmp-footer-lower {
  display: block;
  bottom: 20px;
}
nav.cmp-hotel-nav {
  margin-top: 0;
}
.cmp-show-nav {
  display: none;
}
.cmp-section:not(.cmp-events-section) div.cmp-section-link a {
  font-family: 'angelinaregular';
  font-size: 1.3em;
  text-decoration: none;
  color: #ffffff;
  text-transform: none;
}
.cmp-section:not(.cmp-events-section) div.cmp-section-link a span {
  height: auto;
}
.cmp-section:not(.cmp-events-section) div.cmp-section-link a span span {
  padding: 4px 5px 2px 5px;
  position: relative;
}
.cmp-bk-fm.cmp-bk-fm-events {
  width: 440px;
}
.cmp-trig {
  top: -7px;
}
.cmp-trig > a {
  display: table-cell;
  padding-top: 0;
}
.cmp-trig > a:after {
  color: #000000 !important;
}
.cmp-video {
  padding: 0;
}
.cmp-video {
  height: 300px !important;
}
ul.cmp-cal {
  margin-top: -4px;
}
div.cmp-rooms,
div.cmp-quantity {
  margin-top: -5px;
}
div.cmp-times {
  margin-top: 0;
  left: -217px;
}
div.cmp-people {
  margin-top: 5px;
  left: -118px;
}
div.cmp-section-bottom {
  padding-left: 0;
  padding-right: 0;
}
div.cmp-section-bottom .cmp-section-bottom-left {
  text-align: left;
  float: left;
}
div.cmp-section-bottom .cmp-section-bottom-right {
  text-align: right;
}
.cmp-firmdale-account {
  text-align: right;
  float: right;
  width: 342px;
  padding-bottom: 0;
  padding-right: 5px;
  margin-top: -26px;
  font-size: 0.75em;
  line-height: 1.4em;
  font-family: 'Gill Sans W01 Book';
}
.cmp-firmdale-account a {
  padding: 0;
  height: 20px;
}
.cmp-topbar-container {
  padding-bottom: 5px;
}
